## ruby-sys-proctable 1.2.6

=== debian/changelog ===
ruby-sys-proctable (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * Refresh patches for new version

 -- Valentin Vidic <vvidic@debian.org>  Sat, 29 Aug 2020 14:34:49 +0200
