=== debian/watch ===
version=3
https://github.com/djberg96/sys-proctable/releases .*/sys-proctable-(\d\S*)\.tar\.gz
