## ruby-sys-proctable 1.3.0

=== debian/changelog ===
ruby-sys-proctable (1.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

  [ Valentin Vidic ]
  * New upstream version 1.3.0
  * Refresh patches for new version.
  * Update Standards-Version to 4.6.2
  * Remove ruby-interpreter from dependencies

 -- Valentin Vidic <vvidic@debian.org>  Sun, 05 Feb 2023 15:27:55 +0100
