=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-sys-proctable
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Valentin Vidic <vvidic@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-ffi,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sys-proctable.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sys-proctable
 Homepage: https://github.com/djberg96/sys-proctable
@@ -19,7 +19,7 @@
 Package: ruby-sys-proctable
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ruby-ffi,
          ${misc:Depends},
          ${shlibs:Depends}
