=== debian/watch ===
version=4
https://github.com/djberg96/sys-proctable/tags .*/sys-proctable-(\d\S*)\.tar\.gz
